html {
  position: relative;
  min-height: 100%;
}

body {
    animation: 0.8s ease-in-out 0s normal none 1 fadenavtwo;
    transition: color 0.1s ease-in-out 0s;
    background-color: #40392f;
    background-image: url("/assets/images/woodbackground.jpg");
    background-position: center top;
    background-repeat: repeat;
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.state-dropdown {
    float: right;
    text-align: left;
    width: 220px;
}

.state-dropdown select {
    border: 1px solid #000;
    border-radius: 0;
    height: 28px;
    padding: 0 0 0 0.2em;
    width: auto;
}

select[name="ShippingStates"] {
    clear: both;
    display: block;
}

.layoutsite {
    background-color: #dac792;
    background-image: url("/assets/images/Web-Tile-Paper.jpg");
    background-size: 100% auto;
    margin: 25px auto 35px;
    max-width: 961px;
    position: relative;
    text-align: left;
}

.layoutcontent.container-fluid {
    margin-bottom: 1.5%;
    margin-top: 4%;
    min-height: 450px;
}

.homepage .layoutcontent.container-fluid {
    margin-bottom: 1.5%;
    margin-top: 0;
    text-align: center;
}

.home-img {
    display: inline;
    margin-top: -11.5%;
}

.category-banner {

}

.category-banner img {
    margin:auto;
    min-width: 100%;
   
}

.layoutcontent .subnav {
    display: block;
    list-style: outside none none;
    width: 95%;
}

.layoutcontent .subnav li.page-title {
    display: none;
}

.subnavarea {
    float: left;
    text-align: right;
    width: 15%;
}

.page-content {
    float: right;
    width: 83%;
}

.showcart .page-content {
    float: right;
    margin-right: 20px;
    width: 80%;
}

.checkout-row.col-xs-12 {
    margin: 30px 0;
}

.form-inline .form-group {
    margin-right: -10px; 
    padding-right: 20px;
}

.password-meter {
    float: none !important;
    padding-top: 10px;
    width: 200px !important;
}

.agemodal .modal-dialog {
    margin: 50px auto;
    max-width: 400px;
    width: 100%;
}

.agemodal .modal-content {
    border-radius: 0;
    background-image: url(/assets/images/age-pop-bg.jpg);
    background-size: cover;
}

.age-modal-inner {
    margin: -15px;
}

.agemodal .age-text-wrap {
    padding: 3%;
    background-color: rgba(0, 0, 0, .3);
}

.agemodal .modal-content p {
    text-align: center;
}

.agemodal .modal-content p.age-text {
    color: #fffbe3;
    font-size: 1.5em;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.5);
}

.agemodal .modal-content p.age-text.headline {
    margin: 30px 0;
}

.agemodal .modal-content p .btn {
    margin-top: 20px;
    font-size: 16px;
    text-transform: capitalize;
}

@media (max-width: 767px) {

    .agemodal .modal-dialog {
        margin: 30px auto;
    }

}

/* NO SUBNAV IN CHECKOUT */
.storecheckout .page-content {
    float: none;
    width: 100%;
}

.storecheckout .subnavarea {
    display: none;
}




/* MOBILE MENU */
.visible-xs .custom-cart {
    right: 1em;
    top: -105px;
}

.visible-xs .navbar {
    background-color: #dac792;
    background-image: url("/assets/images/Web-Tile-Paper.jpg");
    bottom: 0;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    line-height: 1em;
    opacity: 0;
    overflow: auto;
    pointer-events: none;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0.14s;
    visibility: hidden;
    width: 100%;
    z-index: 1001;
    margin: 0;
    padding: 100px 0;
}

.active .visible-xs .navbar {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0s;
    visibility: visible;
}

.visible-xs .nav > li > a {
    color: #202020;
    display: block;
    font-family: "1790_royal_printingnormal";
    font-size: 18px;
    font-style: normal;
    letter-spacing: 5px;
    line-height: 21px;
    margin-top: 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.visible-xs .nav > li > a:hover, .visible-xs .nav > li > a:focus {
    background-color: transparent;
    color: #202020;
    text-decoration: none;
}

.visible-xs .nav.navmenu-nav.menu-sub a {
    font-size: 15px;
    letter-spacing: 1.5px;
    margin-top: 0;
    text-transform: capitalize;
}

.visible-xs .title-logo-wrapper {
    width:auto;
    max-width: 100%;
    position: static;
    transform:none;
   
}

.visible-xs .title-logo-wrapper h1 {
   /* padding-left: 17%;*/
    position: relative;
    white-space: nowrap;
    text-align: center; 
    z-index: 1001;
    
}

.visible-xs .title-logo-wrapper {
    box-sizing: border-box;
    display: inline-block;
    height: auto;
    padding: 2px;
    vertical-align: middle;
    width: 100%;
}
.visible-xs .title-logo-wrapper a{
    color: #343434;
    display: block;
    font-family: "1790_royal_printingnormal";
    font-style: normal;
    font-weight: 300;
    line-height: 1.4em;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
    font-size: 36px;
    letter-spacing: 0.05em;
    text-rendering: geometricprecision;
    position: relative;
    top:1px;
}


@media (min-width: 480px) and (max-width: 768px) {

        .visible-xs .title-logo-wrapper a{
        top:-4px;    
        font-size: 36px;
        line-height: 1em;
    }

    
}

.mobile-nav-toggle-label {
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 22px;
    left: 20px;
    line-height: 16px;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 20px;
    vertical-align: middle;
    width: 22px;
    z-index: 1003;
    margin:0;
}

.active .mobile-nav-toggle-label {
    left: 20px;
    top: 20px;
}

.mobile-nav-toggle-label .top-bar, .mobile-nav-toggle-label .middle-bar, .mobile-nav-toggle-label .bottom-bar {
    background-color: #343434;
    height: 2px;
    position: absolute;
    right: 0;
    top: 0;
    transform-origin: 50% 50% 0;
    transition: transform 0.1s ease-in-out 0s, top 0.1s ease-in-out 0.1s;
    width: 22px;
}

.active .mobile-nav-toggle-label .top-bar {
    top: 7px;
    transform: rotate(45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s;
}



.mobile-nav-toggle-label .middle-bar {
    top: 7px;
    transition: opacity 0s linear 0.15s;
}

.active .mobile-nav-toggle-label .middle-bar {
    opacity: 0;
}

.mobile-nav-toggle-label .bottom-bar {
    top: 14px;
}

.active .mobile-nav-toggle-label .bottom-bar {
    top: 7px;
    transform: rotate(-45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s; 
}
/* END MENU */


/* bootstrap overwrites */

.container-fluid {
    padding: 0px;
}



/* fonts */


body {
    font: 13px "1790_royal_printingnormal";
    color: #333333;
    letter-spacing: 1px;
    line-height: 150%;
}

p {
    font: 13px "1790_royal_printingnormal";
    margin: 0px 0px 8px 0px;
    color: #333333;
    letter-spacing: 1px;
    line-height: 150%;
}

td {
    font: 13px "1790_royal_printingnormal";
    color: #333333;
    letter-spacing: 1px;
    line-height: 150%;
    }

h1, h2, h3 {
    
}

h1 {
    color:#202020;
    margin: 0px;
    font: 18px "1790_royal_printingnormal";
    display: none;
}

h2 {
    margin: 0.5em 0em 0.5em 0em;
    font: 16px "1790_royal_printingnormal";
    color:#202020;
    font-weight: bold;
    }

h3, h4, h5, h6, h7 {
    margin: 0.5em 0em 0.5em 0em;
    font: 12px "1790_royal_printingnormal";
    color:#202020;
    }

.storecart h4, .storecheckout h3, .storecheckout h4, .storecheckout h5, .clubs h3 {
    color: #202020;
    font: bold 16px "1790_royal_printingnormal";
    margin: 0.5em 0;
}

.clubs h4 {
    color: #202020;
    font: bold 15px "1790_royal_printingnormal";
    margin: 0.5em 0;
}

a, a:active, a:visited {
    text-decoration: underline;
    color:#000000;
    }
    
a:hover {
    text-decoration: none;
    color:#202020;
    }



/* header */


.header {
    background-color: transparent;
    box-sizing: border-box;
    left: 0;
    line-height: 1em;
    padding: 0;
    position: relative;
    top: 0;
}


.title-logo-wrapper {
    width: 100%;
    height: 120px;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
}

.title-logo-wrapper h1 {
    display: block !important;
    opacity: 1;
    transition: opacity 0.14s ease-in-out 0s;
    margin: 0;
    padding-bottom: 0;
    padding-top: 65px;
}

.title-logo-wrapper h1 a {
    color: #343434;
    font-family: "1790_royal_printingnormal";
    font-size: 47px;
    font-style: normal;
    letter-spacing: 28px;
    line-height: 1.2em;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.title-logo-wrapper h1 a:hover {
    text-decoration: none;
}


/* navigation */

.caret {
    display: none;
}

.hidden-xs.menu-large {
    border-bottom: 2px solid #a1683b;
    border-top: 2px solid #a1683b;
}

.navbar-inverse {
    background-color: transparent;
    border:0px;
}

.nav-tabs .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -1px;
}
.navbar {
    border: 0 solid transparent;
    box-sizing: border-box;
    display: block;
    height: 34px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    min-height: inherit;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.nav.navbar-nav {
    margin-left: 2%;
}

.navbar-nav {
    float:none;

}


.navbar-nav > li {
    float: none;
    display: inline-block;
}

.navbar-inverse .navbar-nav > li > a {
    color: #343434;
}

.nav.navbar-nav > li:first-child {
    margin: 0 19% 0 0;
}

.nav.navbar-nav > li:last-child {
    margin: 0 0 0 19%;
}

.navbar-nav > li > a {
    font-family: "1790_royal_printingnormal";
    font-size: 18px;
    font-style: normal;
    letter-spacing: 5px;
    line-height: 1em;
    padding: .5em 0;
    text-decoration: none;
    text-transform: uppercase;
      -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #343434;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #343434;
}



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #343434;
}



.navbar-nav > li > .dropdown-menu {
    display: none;
}

.navbar-inverse.hidden-xs ul.nav.navbar-nav li.dropdown:hover {
    background: transparent;
}

.dropdown-menu {
    display: none;

    background-color: #242424;
    border: 0px;
    border-radius: 0px;
    box-shadow: 0 0;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 1em 0; 
    
}

.dropdown-menu > li > a {
    display: none;

    font-family: "Raleway";
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1em;
    padding: 0.5em 1.5em;
    font-size: 17px;
    text-transform: uppercase;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #fa7900;
    text-decoration: none;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
 }


ul.subnav li a {
    color: #202020;
    font-family: "1790_royal_printingnormal";
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1.5px !important;
    line-height: 21px;
    text-decoration: none;
}

ul.subnav li a:hover {
    text-decoration: underline;
}

ul.subnav li {
    margin-bottom: 18px;
    min-height: 1px;
}


/*ul.navbar-nav ul {
    -webkit-transition: height 0.3s ease-in;
      -moz-transition: height 0.3s ease-in;
         -o-transition: height 0.3s ease-in;
          -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
}

ul.navbar-nav ul li {
    -webkit-transition: background-color 0.3s ease;
       -moz-transition: background-color 0.3s ease;
          -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
              transition: background-color 0.3s ease;
}*/

/* custom cart */

.custom-cart {
    color: #ffffff;
    font-size: 11px;
    letter-spacing: normal;
    padding: 0;
    position: relative;
    text-align: right;
    top: -140px;
    visibility: visible;
    z-index: 1001;
}

.custom-cart a, .custom-cart a:visited {
    color: #ffffff;
    line-height: 1em;
    text-decoration: none;
    white-space: nowrap;
}

.custom-cart a:hover {
    text-decoration: underline;
}

/* footer */


.prefooter {
    color: #fff;
    background-color: #3b3b3b;
    padding: 33px 34px 37px 34px;
    text-align: center;
}

.prefooter .symbol {
    font-size: 36px;
    line-height: 36px;
    color:#fff;

}

.prefooter a.symbol:before {
   margin: 0 0.1em;
   font-size: 120%;
}


footer {
    background-color: #dac792;
    background-image: url("/assets/images/Web-Tile-Paper.jpg");
    background-position: center bottom;
    background-size: 100% auto;
    border-top: 2px solid #a1683b;
    height: 48px;
}

footer .hidden-xs {
    

}

footer .visible-xs {
    

}

.footer-inner.hidden-xs, .row-fluid.footer-inner.visible-xs {
    border-top: 2px solid #a1683b;
    margin-top: 3px;
    padding: 10px 2em;
}

.footer-inner.hidden-xs .layFooterMenu {
    float: left;
    width: 70%;
}

.layFooterMenu > a {
    font-size: 12px;
    text-decoration: none;
}

.layFooterMenu > a:hover {
    text-decoration: underline;
}

.layPoweredBy {
    color: #fff;
    float: right;
    font-size: 12px;
    padding-top: 25px;
    text-align: right;
}

.layPoweredBy a {
    color: #fff;
    text-decoration: none;
}

.layPoweredBy a:hover {
    color: #fff;
    text-decoration: underline;
}


.footer-inner, .prefooter-inner {
    height: auto;
    margin: auto;
    width: auto;
}

.footer-inner.hidden-xs div.site-info {
    float: right;
}

.site-info {
    font-size: 12px;
    text-decoration: none;
    text-transform: none;
}

.site-info a, .site-info a:visited {
    
}

footer .legal {
    float: left;
    padding-top: 25px;
    color: #fff;
}

footer .legal a {
    color: #fff;
    margin-right: 15px;
    text-decoration: none;
}

footer .legal a:hover {
    color: #fff;
    text-decoration: underline;
}

.back-to-top {
    font-family: "Raleway";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
     
}

.back-to-top a {
    border-bottom-width: 0;
    color: #fff;
    line-height: 1.25em;
    text-decoration: none;
}

.back-to-top a:hover {
    color: #dbdbdb;
}


/* store */

.store-pagination.pagination-top {
    display: none;
    float: left;
    width: 49%;
}

.store-pagination.pagination-bottom {
    float: right;
    width: 96%;
}

.store-pagination .pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 0;
    padding-left: 0;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #fff;
    border-color: #000;
    color: #000;
    cursor: not-allowed;
}

.store-pagination .pagination > li:first-child > a, .store-pagination .pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: 0;
}

.store-pagination .pagination > li:last-child > a, .store-pagination .pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #333;
    border-color: #000;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #000;
    color: #333;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #eee;
    border-color: #ddd;
    color: #a1683b;
}


.product {
    margin: 35px 0;
}


.tab-content {
    margin-top:15px;
    width:100%;
}

.price-units {
    display: inline-block;
    font-size: 14px;
    letter-spacing: normal;
    padding-top: 5px;
    text-transform: capitalize;
    width: auto;
}

.price {
    display: inline-block;
    font-size: 14px;
    padding: 0 5px;
    width: auto;
}

.unit {
    display: inline-block;
    width: auto;
}

.quantity {
    width:30px;
    float:left;
}

.quantity input {
    height: 30px;
    text-align: center;
    padding:6px 4px;
    width: 30px;
}



.add-to-cart {
    clear:both;
    display: block;
    padding:15px 0;
    width: 210px;
}

.category-content {
    clear: both;
    margin: 0 auto;
    max-width: 90%;
    text-align: center;
}

.category-dropdown {
    float: right;
    margin-right: 3%;
    text-align: right;
    width: 100%;
}

a:focus {
    
}




/* showlist */

.showlist .title, .showList .title {
   
}

.showlist .mobile-title, .showList .mobile-title {
      
}

.showlist .mobile-title, .showList .mobile-title {

}



.showlist .title h3, .showList .title h3 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 1em;
}

.showlist .product-image img, .showList .product-image img {
    /*transition: opacity 0.3s ease-out 0s;*/
}

.showlist .product-image img:hover, .showList .product-image img:hover {
    /*opacity: 0.8;*/
}





.showlist .title a, .showList .title a {
    text-decoration: none;
    display: block;
    height: auto;

}

.showlist .title a:hover, .showList .title a:hover {
    text-decoration: none;
}

.showlist .title h3, .showList .title h3 {
 
}

.product-list .producttype-firstpartywine ul.nav.nav-pills {
    display: none;
}

 .product-list .producttype-product ul.nav-pills {
    display: block;
}

.product-list .img-responsive {
    height: 300px;
    width: auto;
}

.showlist .info, .showList .info {
    padding:0 15px;
}

.teaser p {
    padding:0;
}

.showlist .teaser, .showList .teaser {
    text-align: justify;
}

/* nav pills */
ul.nav-pills { /* hides nav pills for wines, which displays bottle size as a nav-tab */
    display:none;
}

.producttype-product ul.nav-pills, .drill-container.product ul.nav-pills { /* displays nav pills for non-wine product for multi-SKUs */
    display:block;
}


/* showdrilldown */

.drill-container {
    float: right;
    width: 83%;
}

.showdrilldown .title, .showDrilldown .title {
   
}

.drill-container h2.hidden-xs.product-title {
    font-size: 24px;
    font-weight: normal;
}

.showdrilldown .title a, .showDrilldown .title a {
    display: block;
    text-decoration: none;
}

.showdrilldown .mobile-title, .showDrilldown .mobile-title {
        text-align: center;
        background-position: top center;
    }

.drill-container .product-image {
    float: right;
}

.showdrilldown .product-image img, .showDrilldown .product-image img {
    max-height: 400px;
    padding-right: 13%;
    }   

@media (max-width: 640px) {

   .showdrilldown .product-image img, .showDrilldown .product-image img {
        max-height: 300px;
    }
}



.showdrilldown .product-title a, .showDrilldown .product-title a {
 
    text-decoration: none;
}

.showdrilldown .product-title a:hover, .showDrilldown .product-title a:hover {
    text-decoration: none;
}

.showdrilldown .product-title h2, .showDrilldown .product-title h2 {
   
}

.drill-container .description {
    color: #202020;
    font-size: 14px;
    letter-spacing: normal;
}

.drill-container .teaser {
    color: #202020;
    font-size: 14px;
    letter-spacing: normal;
    padding:10px 0;
}

.showdrilldown .nav-pills, .showDrilldown .nav-pills {
    display: none;
}

.showdrilldown .tab-content, .showDrilldown .tab-content {
    padding:0 15px;
    /*max-width:450px;*/
    width:100%;
    clear:both;
}

.showdrilldown .tab-content form[data-type="purchase"]:first-child, .showDrilldown .tab-content form[data-type="purchase"]:first-child {
    float: left;
    margin-right: 13%;
}

.showdrilldown .tab-content form[data-type="purchase"], .showDrilldown .tab-content form[data-type="purchase"] {
    float:left;
}

.showlist .tab-content form[data-type="purchase"]:first-child, .showList .tab-content form[data-type="purchase"]:first-child {
    float: left;
    margin-right: 13%;
}

.showlist .tab-content form[data-type="purchase"], .showList .tab-content form[data-type="purchase"] {
    float:left;
}

.showdrilldown .quantity, .showDrilldown .quantity {
    float: left;
    width: 30px;
    margin-right:10px;
}

table.productDetails {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    margin: 1% 0 1% 3%;
    width: 94%;
}

table.productDetails td {
    padding: 5px;
}

table.productDetails tr.altRow {
    background-color: #eee;
}

table.productDetails .wineNotesLeft {
    font-weight: bold;
}

.wine-profile {
    margin: 0 3%;
}

.modal-open .modal {
    background-image: url("/assets/images/woodbackground.jpg");
    background-size: cover;
}

/*   Pods   */

.pods {
    margin: 50px 0;
}

.pod {
   
}

.pod-border {
    background-color: #fff;
    padding:10px;

}

.pods .panel {
    background-color: #fffff1;
    border-bottom: 1px solid #aba086;
    padding: 5px;
    border-radius: 0;


}

.pods .panel-body {
    background-color: #fffff1;
    border: 1px solid #e9e6dd;
    padding: 25px ;
    width: auto;
}

.pages .pod {
    width:100%;
    max-width: 900px;
    margin:auto;
    float:none;
}


/*  Forms  */

#sourceCodeForm {
    display: none;
}


#payment1 .form-control {
    font-size: 14px;
    height: 30px;
}

#payment1 select.input-sm {
    height: 30px;
    line-height: 30px;
}

#payment1 input[type=text],
#payment1 input[type=url],
#payment1 input[type=tel],
#payment1 input[type=number],
#payment1 input[type=color],
#payment1 input[type=email], 
#payment1 input[type=password],
#payment1 select {
    
    height: 30px;
    line-height: 30px;

}

#payment1 input[name=nameoncard] {
    border: 1px solid #000000;
    width: 100%;
}

/*  buttons  */

.btn-primary, .btn-default {
    background-color: #333333;
    border-color: #5c5c5c;
    color: #e8d3bb;
   
}

.btn, .btn-xs, .btn-group-xs > .btn, .btn-sm, .btn-group-sm > .btn  {
    border: 2px solid #5c5c5c;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-family: "1790_royal_printingnormal";
    font-size: 12px;
    font-style: normal;
    letter-spacing: 0;
    line-height: normal;
    margin: 0;
    padding: 0.5em 1em;
    text-align: center;
    text-transform: lowercase;
    vertical-align: middle;
    white-space: nowrap;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #333333;
    border-color: #5c5c5c;
    color: #e8d3bb;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #333333;
    border-color: #5c5c5c;
    color: #e8d3bb;
}

.btn:hover, .btn:focus {
    color: #e8d3bb;
    text-decoration: none;
}

a.btn.btn-primary, a.btn.btn-default {
    color: #e8d3bb;
    text-decoration: none;
}

.modal-footer .btn + .btn {
    margin: 20px 0;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #333333;
    border-radius: 300px;
    color: #e8d3bb;
    cursor: text;
    padding: 0.2em 1em;
}



/*  Cart   */

.storecheckout .layoutcontent.container-fluid {
    padding: 0 20px 20px;
}

.storecart h1, .storecheckout h1 {
    display: block;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: transparent;
}

.table > thead > tr > th {
    border-bottom: medium none;
    }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: medium none;
}

.storecart .table > thead > tr > th, .storecart .table > tbody > tr > th, .storecart .table > tfoot > tr > th, .storecart .table > thead > tr > td, .storecart .table > tbody > tr > td, .storecart .table > tfoot > tr > td {
    font-weight: bold;
    font-size: 16px;
}

.storecart .table td.cart-qty, .storecart .baseprice {
    font-weight: normal;
}

.storecheckout .table > thead > tr > th, .storecheckout .table > tbody > tr > th, .storecheckout .table > tfoot > tr > th, .storecheckout .table > thead > tr > td, .storecheckout .table > tbody > tr > td, .storecheckout .table > tfoot > tr > td {
    font-weight: bold;
}


.storecart input[type=text] {
   width:auto;
}

.storecart p {
    padding:10px 0;
}

#productName .btn {
   
}

.storecart .cart-qty input {
    border: 1px solid #000;
    display: inline-block;
    text-align: center;
    width:30px;
	padding: 6px 3px;
}

.cart-image {
    width:auto;
    float:left;
    min-width: 100px;
    padding:0 15px ;
}

.col-xs-12.special-offers {
    /* display: none; */
}

#divShipping.formbody.row p {
    padding: 0;
}

.storecart #divShipping select.form-control {
    width: 100% !important;
}

.subtotal-row td, .shipping-row td, .salestax-row td, .salestax-row td, .total-row td{
    text-align: right;
}

#divCoupon input, #divCoupon .btn {
    display: inline-block;
    
}

#divCoupon input {
    margin-bottom:3px;

}

#divFutureShipDate label {
    padding:5px 2px;
    display: block;
}

#checkout .btn {
    margin-bottom:3px;
} 

.formHeader.heading.checkbox label {
    font-size: 16px;
    font-weight: bold;
}

.storecheckout #divLogin div.row-fluid {
    text-align: right;
}

.showPaymentInformation .subnavarea {
    display: none;
}

.showPaymentInformation th {
    font-size: 16px;
    font-weight: bold;
}

.showPaymentInformation .page-content {
    float: right;
    letter-spacing: 0;
    width: 100%;
}

.showPaymentInformation a.load-local {
    font-weight: bold;
    text-decoration: none;
}

.showPaymentInformation td {
    font-size: 11px;
    letter-spacing: 0;
}

.showPaymentInformation .nav-tabs > li.active > a, .showPaymentInformation .nav-tabs > li.active > a:hover, .showPaymentInformation .nav-tabs > li.active > a:focus {
    
}

.showPaymentInformation .nav-tabs {
    border-bottom: medium none;
}

/*  Cart mobile  */

.cart-title {
    padding:15px 0;
    margin:20px 0 10px 0;
    line-height: 1;
    color: #000;
    font-size: 16px;
}

.cart-buttons .btn {
    width:150px;
    margin-bottom:3px;
}

.cart-buttons {
    padding:5px 0;
    display: block;
}

.cart-quantity {
    display: inline-block;
    padding-right:10px;
    vertical-align: top;
}

.cart-prices {
    display: inline-block;
    font-weight: bold;
    font-size: 17px;
}

.cart-quantity input {
    border: 1px solid #000;
    border-radius: 0;
    height: 30px;
    text-align: center;
    width: 30px;
}

h1.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

h2.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

#circleG {
    height: 38px;
    margin: 20px auto 10px;
    width: 149.333px;
}

.circleG{
background-color:#a1683b;
float:left;
height:32px;
margin-left:17px;
width:32px;
-moz-animation-name:bounce_circleG;
-moz-animation-duration:0.75s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-border-radius:21px;
-webkit-animation-name:bounce_circleG;
-webkit-animation-duration:0.75s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-border-radius:21px;
-ms-animation-name:bounce_circleG;
-ms-animation-duration:0.75s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-border-radius:21px;
-o-animation-name:bounce_circleG;
-o-animation-duration:0.75s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-border-radius:21px;
animation-name:bounce_circleG;
animation-duration:0.75s;
animation-iteration-count:infinite;
animation-direction:linear;
border-radius:21px;
}

#circleG_1{
-moz-animation-delay:0.15s;
-webkit-animation-delay:0.15s;
-ms-animation-delay:0.15s;
-o-animation-delay:0.15s;
animation-delay:0.15s;
}

#circleG_2{
-moz-animation-delay:0.35s;
-webkit-animation-delay:0.35s;
-ms-animation-delay:0.35s;
-o-animation-delay:0.35s;
animation-delay:0.35s;
}

#circleG_3{
-moz-animation-delay:0.45s;
-webkit-animation-delay:0.45s;
-ms-animation-delay:0.45s;
-o-animation-delay:0.45s;
animation-delay:0.45s;
}

@-moz-keyframes bounce_circleG{
0%{
}

50%{
background-color:#81481b}

100%{
}

}

@-webkit-keyframes bounce_circleG{
0%{
}

50%{
background-color:#81481b}

100%{
}

}

@-ms-keyframes bounce_circleG{
0%{
}

50%{
background-color:#81481b}

100%{
}

}

@-o-keyframes bounce_circleG{
0%{
}

50%{
background-color:#81481b}

100%{
}

}

@keyframes bounce_circleG{
0%{
}

50%{
background-color:#81481b}

100%{
}

}

@media (prefers-reduced-motion: reduce) {
  .circleG{
    -moz-animation-iteration-count:5;
    -webkit-animation-iteration-count:5;
    -ms-animation-iteration-count:5;
    -o-animation-iteration-count:5;
     animation-iteration-count:5;
  }
}

.modal-body h2 {
    display: none;
}

h3.modal-title {
    background-image: none;
    border: 0 none;
    font-size: 18px;
    line-height: 1.42857;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.modal-body {
    font-size: 12px;
    letter-spacing: 0;
}

.modal-body .cart-title {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
}

.cart-price {
    text-align: right;
}

.cart-totals {
    border-top: 1px solid #202020;
    margin-top: 15px;
    padding-top: 15px;
    text-align: right;
}

.thead-total {
    text-align: right;
}

.thead-price {
    text-align: right;
}

.strikethru {
    text-decoration:line-through;
}

.panel-group .visible-xs .img-responsive {
    margin: 0 auto;
    max-width: 329px;
    width: 100%;
}

.error, .inventory-message, .text-danger {
    color: #cc0000;
    font-weight: bold;
}

.modal-body .cart-total {
    text-align: right;
}

.cartpaymenttypetabs {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    margin-top: 0;
    max-width: 100%;
    padding-bottom: 0;
    padding-top: 0;
}

.modal-body .cart-total {
    text-align: right;
}

.cart-total {
    text-align: right;
}

.fixed {
    border-bottom: 1px solid #bdb29d;
    position: fixed !important;
    width: 100%;
    z-index: 1025;
}

.authen h4.modal-title {
    display: none;
}

.authen .modal-header {
    border-bottom: medium none;
    min-height: 0;
    padding: 5px;
}

.authen .modal-body .col-xs-offset-2 {
    margin-left: 9.667%;
}

.authen .modal-footer {
    padding: 0 15px;
    text-align: right;
}

/*.authen .modal-body select {
    width: 100%;
}*/

.layClear {
    clear: both;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin-top: -1px;
}

.showList .product-list {
    clear: both;
}

.showPaymentInformation #payment1.tab-pane.active div.clearfix.container {
    width: auto;
}

.JoinClub .page-content, .joinclub .page-content {
    float: none;
    padding: 0 20px;
    width: 100%;
}

.newsletter .layoutcontent.container-fluid {
    padding: 0 20px;
}

.newsletter .page-content, .showlogin .page-content, .showLogin .page-content {
    float: none;
    padding: 0 20px;
    width: 100%;
}

.showForgot .page-content {
    padding-right: 20px;
}

.msignup .page-content, .mprofile .page-content {
    padding: 0 20px;
}

.msignup .contentarea, .newsletter .contentarea {
    clear: both;
}

.clubs #divLogin input {
    border: 1px solid #000;
    height: 30px;
    width: 100% !important;
}

.clubs #divLogin input[type="checkbox"] {
    height: auto;
    width: auto !important;
}

.clubs #divLogin .inputRow > td {
    padding-bottom: 0.8em;
}

.clubs select[name=CreditCardExpMo], .clubs select[name=CreditCardExpYr] {
    border: 1px solid #000;
    border-radius: 0;
    height: 30px;
}

.statecompliancemessage {
    clear: both;
    width: 93%;
}

.editprofile select {
    border: 1px solid #000;
    border-radius: 0;
    height: 30px;
    width: 30%;
}

.subnav li a.current {
    text-decoration: underline;
}

/*.navmenu-nav.menu-sub li.active {
    text-decoration: underline;
}*/

legend {
    border: medium none;
    color: inherit;
    font-size: 1.1em;
    line-height: inherit;
    margin-bottom: 20px;
    padding: 0 0 1px;
}

.form-control {
    border: 1px solid #000;
    border-radius: 0;
    color: #333;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.max-order {
    display: none;
}

.form-inline .form-group.container-fluid {
    margin-right: -10px;
    padding-left: 15px;
    padding-right: 20px;
}

.personalinformation #billingForm .checkbox {
    display: none;
}

/* hide create account at checkout */
.personalinformation #loginForm {
    display: none;
}


/* xs only */
@media (max-width: 767px) {
    body { 
            padding-left: 0px;
            padding-right: 0px;
    }

    .title-logo-wrapper h1 {
        padding-top: 45px;
    }

    .header .visible-xs {
        border-bottom: 1px solid #a1683b;
    }

    .homepage .header .visible-xs {
        border: medium none;
    }

    .subnavarea {
        display: none;
    }

    .mprofile .subnavarea, .loginsuccess .subnavarea, .loginSuccess .subnavarea {
        display: block !important; 
        float: none;
        margin-bottom: 2em;
        text-align: center; 
        width: 100%;
    }
    
    .mprofile .layoutcontent .subnav, .loginSuccess .layoutcontent .subnav, .loginsuccess .layoutcontent .subnav {
        display: inline; 
        padding-left: 0; 
    }
    
    .mprofile ul.subnav li, .loginsuccess ul.subnav li, .loginSuccess ul.subnav li {
        margin-bottom: 8px;
    }

    .page-content {
        float: none;
        width: 100%;
    }

    .newsletter .page-content, .showlogin .page-content, .showLogin .page-content {
        padding: 0;
    }

    .showForgot .page-content {
        padding-right: 0;
    }

    .showcart .page-content {
        float: none;
        width: 100%;
    }

    .layoutcontent.container-fluid {
        min-height: 150px;
        padding: 0 1em;
    }

    .drill-container {
        float: none;
        width: 100%;
    }

    .showdrilldown .product-image img, .showDrilldown .product-image img {
        padding-right: 0;
    }

    footer {
        height: 68px;
        text-align: center;
    }

    .layPoweredBy {
        float: none;
        text-align: center;
    }

}

@media (max-width: 508px) {
    .home-img {
        display: inline;
        margin-top: -11.5%;
    }

    footer {
        height: 88px;
    }

    footer .legal {
        padding-top: 35px;
    }
}

@media (max-width: 479px) {
    .home-img {
        display: inline;
        margin-top: -15.5%;
    }

    .visible-xs .custom-cart {
        right: 1em;
        top: -120px;
    }

    .layPoweredBy {
        font-size: 11px;
    }

    .form-control {
        font-size: 12px;
    }
}

@media (max-width: 360px) {
    .home-img {
        display: inline;
        margin-top: -20.5%;
    }

    .cart-image {
        display: none;
    }
}

/*@media (max-width: 326px) {
    footer {
        height: 108px;
    }
}*/

/* sm only */
@media (min-width: 768px) {
    
}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {

   

}

/* lg only */
@media (min-width: 1200px) {

   

}

/*carousel*/
.carousel-control {
    z-index:100;
}

#myCarousel {
        width: 100%;
    position: relative;
    /*margin-left: -50vw;
    left: 50%; */
    background-color: #efefef;
    
}

.carousel-indicators {
    bottom: 0;
}

.carousel-inner > .item > img {
     width: 100%;
    padding: 0;
}

/*.carousel-indicators {
    display:none;
}
*/

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

a:focus { outline: thin dotted; outline-offset: -2px; }
#authmodal .modal-dialog, .modal.in .modal-dialog { z-index: 20001; }

.agreement {
    padding-bottom: 15px;
}
